Bug 12843 - request to add menu category
: request to add menu category
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/audacity)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-09-19 20:02 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-09-19 20:02:42
please add AudioVideoEditing 
to help produce pretty-looking menu
grep Cat /usr/share/applications/audacity.desktop
Categories=Application;AudioVideo;Audio;Multimedia;
should be
Categories=AudioVideo;Audio;AudioVideoEditing

(no such category Application;Multimedia;)

AudioVideoEditing	Application to edit audio/video files	Audio or Video or AudioVideo

see 
http://standards.freedesktop.org/menu-spec/latest/apa.html
for details
------- Comment #1 From 2007-09-20 14:01:07 -------
Fixed in 1.3.3-alt0.3
------- Comment #2 From 2007-09-20 18:31:58 -------
Спасибо! 
Повесьте, пожалуйста, заявку на перекладывание в бранч.
------- Comment #3 From 2007-09-27 16:49:56 -------
спасибо.